Sybase NNTP forums - End Of Life (EOL)

The NNTP forums from Sybase - forums.sybase.com - are now closed.

All new questions should be directed to the appropriate forum at the SAP Community Network (SCN).

Individual products have links to the respective forums on SCN, or you can go to SCN and search for your product in the search box (upper right corner) to find your specific developer center.

Inkompatibilität mit "cut"

2 posts in iAnywhere General Discussion (German) Last posting was on 2008-03-27 08:22:20.0Z
SGollan Posted on 2008-03-25 13:12:46.0Z
Sender: 66f5.47e8f9ba.1804289383@sybase.com
From: SGollan
Newsgroups: ianywhere.public.german.general
Subject: Inkompatibilität mit "cut"
X-Mailer: WebNews to Mail Gateway v1.1t
Message-ID: <47e8fa4e.6700.1681692777@sybase.com>
MIME-Version: 1.0
Content-Type: text/plain; charset="ISO-8859-1"
Content-Transfer-Encoding: quoted-printable
NNTP-Posting-Host: 10.22.241.41
X-Original-NNTP-Posting-Host: 10.22.241.41
Date: 25 Mar 2008 05:12:46 -0800
X-Trace: forums-1-dub 1206450766 10.22.241.41 (25 Mar 2008 05:12:46 -0800)
X-Original-Trace: 25 Mar 2008 05:12:46 -0800, 10.22.241.41
Lines: 4
Path: forums-1-dub!not-for-mail
Xref: forums-1-dub ianywhere.public.german.general:436
Article PK: 1105

Wir haben
Inkompatibilität zwischen sqla1001german_linx86_linx64 und
cut (GNU coreutils) 6.10 - bei cut (GNU coreutils) 5.97
bei Vollinstallation unter Linux festgestellt.


"Frank Ploessel" <fpl... Posted on 2008-03-27 08:22:20.0Z
Subject: Re: Inkompatibilität mit "cut"
From: "Frank Ploessel" <fpl...@d_e.i_m_s_h_e_a_l_t_h.c_o_m>
Content-Type: text/plain; format=flowed; delsp=yes; charset=iso-8859-15
MIME-Version: 1.0
Newsgroups: ianywhere.public.german.general
References: <47e8fa4e.6700.1681692777@sybase.com>
Content-Transfer-Encoding: 8bit
Message-ID: <op.t8n1jhfsj0bybf@bonw00164.internal.imsglobal.com>
User-Agent: Opera Mail/9.21 (Win32)
NNTP-Posting-Host: vip152.sybase.com
X-Original-NNTP-Posting-Host: vip152.sybase.com
Date: 27 Mar 2008 00:22:20 -0800
X-Trace: forums-1-dub 1206606140 10.22.241.152 (27 Mar 2008 00:22:20 -0800)
X-Original-Trace: 27 Mar 2008 00:22:20 -0800, vip152.sybase.com
Lines: 35
Path: forums-1-dub!not-for-mail
Xref: forums-1-dub ianywhere.public.german.general:437
Article PK: 1106

Hallo,

Kann es sein, dass das der Fehler ist, der im seit gestern verfÃŒgbaren EBF
behoben ist?
Die Beschreibung dieses Fehlers:
================(Build #3654 - Engineering Case
#492387)================

The install would have failed on Unix systems which contained a version of
coreutils 6.9 or newer (such as Ubuntu Linux 8.04). The failures would
likely
have occurred while checking that the target system meets the minimum
requirements
for SQL Anywhere, or while verifying the amount of free disk space
available.
The "setup" install script can be modified to work around this issue as
follows:
1. Find all lines containing the "cut" command that uses the "-f" argument
2. For all such lines if a comma immediately follows the "-f", remove this
comma
For example, the line:
OS_REL_1=`echo $OS_REL | cut -d. -f,1`
should become:
OS_REL_1=`echo $OS_REL | cut -d. -f1`


Frank

On Tue, 25 Mar 2008 14:12:46 +0100, <SGollan> wrote:

> Wir haben
> InkompatibilitÀt zwischen sqla1001german_linx86_linx64 und
> cut (GNU coreutils) 6.10 - bei cut (GNU coreutils) 5.97
> bei Vollinstallation unter Linux festgestellt.